local fn = _gn(0x0B0F914459731F60)
--- Only used in R* Script fm_mission_controller
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.CinematicLocationOverrideTargetEntityThisUpdate(name, entity)
	return fn(_ts(name), entity)
end
